Subject: Re: bug#35270: 27.0.50; gnus nnimap weird interaction between select methods

From: Deus Max <[email-masked]>
Date: Wed, 24 Apr 2019 21:09:25 +0300

On Tue, Apr 23 2019, Eric Abrahamsen wrote:

>
> You might as well get rid of this too, as it's no longer used.
>
> The only other thing I can think of is setting `gnus-verbose' to 10 and
> showing us all the messages: that will at least tell you a little bit
> more about what Gnus thinks it's doing.
>
> Eric

Great advice, thank you. I'll get rid of all the unnecessary stuff, as
you suggest and re-run with gnus-verbose 10 !
I'm curious to see the outcome !